Get a specific flow.
curl --request GET \
--url https://api.zavu.dev/v1/senders/{senderId}/agent/flows/{flowId} \
--header 'Authorization: Bearer <token>'{
"flow": {
"id": "<string>",
"agentId": "<string>",
"name": "<string>",
"trigger": {
"type": "keyword",
"keywords": [
"<string>"
],
"intent": "<string>"
},
"steps": [
{
"id": "<string>",
"type": "message",
"config": {},
"nextStepId": "<string>"
}
],
"enabled": true,
"priority": 123,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"description": "<string>"
}
}curl --request GET \
--url https://api.zavu.dev/v1/senders/{senderId}/agent/flows/{flowId} \
--header 'Authorization: Bearer <token>'{
"flow": {
"id": "<string>",
"agentId": "<string>",
"name": "<string>",
"trigger": {
"type": "keyword",
"keywords": [
"<string>"
],
"intent": "<string>"
},
"steps": [
{
"id": "<string>",
"type": "message",
"config": {},
"nextStepId": "<string>"
}
],
"enabled": true,
"priority": 123,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"description": "<string>"
}
}